From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 12 January 2006<P>

Darwin,<BR>
<a href="/blend/wv.cgi?id=2006.01.11.10.30.18416">the colors of you</a> is beautiful. Veyr touching and paints pictures in the reader's mind.
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 12 January 2006<P>

Wow...thanks! The response to "Por Vida" was a bit overwhelming. My wife told me I should thank everyone, so here I am. Left to my own devices it might have been some time before I got around to it. She has most of the manners/social skills in the family... =)
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 12 January 2006<P>

Chris,<BR>
<BR>
Social capital is a good thing.  Jim
<HR>